.p-faq-search {
  background: #f9fafb;
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-faq-search {
    margin-inline: -0.2rem;
    padding: 0.2rem;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.1rem 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-search {
    padding: 0.3rem;
    grid-template-columns: repeat(5, 1fr);
    gap: 0.15rem 0.2rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-faq-search dt {
    font-size: 0.17rem;
    grid-column: 1/3;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-search dt {
    font-size: 0.2rem;
    grid-column: 1/6;
  }
}
@media only screen and (max-width: 740px) {
  .p-faq-search .c-square-btn {
    padding: 0 1em;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-search .c-square-btn {
    padding: 0 1.5em;
  }
}
.p-faq-search .c-square-btn .-txt {
  font-size: 0.15rem;
}
.p-faq-search .c-square-btn.is-active {
  pointer-events: all;
}